.megamenu-column {
  width: 100%;
}
.mm-icb-content {
  display: -ms-inline-grid;
  display: inline-grid;
  width: 200px;
  height: 100%;
  max-height: 320px;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  position: relative;
}
.mm-icb {
  position: relative;
  top: 0;
  overflow: hidden;
  font-size: 18px;
  line-height: 18px;
  
}
.mm-item-container {
  width: 100%;
  max-width: 142px;
  text-align: center;
}
.mm-item-content {
  height: 100%;
}
.mm-item {
  border: 1px solid #cbcbcb;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  height: 140px;
}
.mm-item-container a:hover .mm-item {
  border: 1px solid #444;
}
.mm-item-container a:hover .mm-item-hover {
  opacity: 1;
  transition: all 500ms;
}
.mm-item-img {
  width: 100%;
  position: relative;
  left: 50%;
  top: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.mm-item-container p {
  font-size: 12px;
  line-height: 14px;
  margin-top: 5px !important;
  margin-bottom: 0 !important;
}
.mm-item-hover {
  position: absolute;
  background-color: rgba(0, 67, 123, 0.9);
  opacity: 0;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 1;
}
.mm-item-hover p {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  line-height: 14px;
  top: 50%;
  left: 50%;
  width: 90%;
  position: absolute;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  margin: 0 !important;
}
.mm-icb-content a:hover .mm-icb-hover {
  opacity: 1;
  transition: all 500ms;
}
.mm-icb-content a:hover .mm-icb-cta {
  text-decoration: underline;
}
.mm-icb-hover {
  position: absolute;
  background-color: rgba(0, 67, 123, 0.9);
  opacity: 0;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 1;
}
.mm-icb-hover p {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 18px;
  text-align: center;
  line-height: 18px;
  top: 50%;
  left: 50%;
  width: 90%;
  position: absolute;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  margin: 0 !important;
}
.mm-icb-cta {
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  width: 100%;
  position: absolute;
  bottom: 20px;
  z-index: 2;
}
.mm-icb-btn {
  position: absolute;
  bottom: 10%;
  left: 50%;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  padding: 5px 15px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  white-space: nowrap;
}
@media screen and (prefers-reduced-motion) {
  .mm-item-container a:hover .mm-item-hover, .mm-icb a:hover .mm-icb-hover {
    transition: none;
    -webkit-transition: none;
  }
}